<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Willject-projectAxisProcessList</title>
<!-- UIkit CSS -->
<link rel="stylesheet"
	href="https://cdnjs.cloudflare.com/ajax/libs/uikit/3.0.3/css/uikit.min.css" />
<link rel="stylesheet" href="css/ProjectAxisProcessList.css">
<!-- UIkit JS -->
<script
	src="https://cdnjs.cloudflare.com/ajax/libs/uikit/3.0.3/js/uikit.min.js"></script>
<script
	src="https://cdnjs.cloudflare.com/ajax/libs/uikit/3.0.3/js/uikit-icons.min.js"></script>
</head>
<body>
	<nav class="uk-navbar-container nav" uk-navbar>

		<div class="uk-navbar-left ">

			<ul class="uk-navbar-nav">
				<li class="uk-active"><a href="dateAxisTaskList.html">Willject</a></li>
			</ul>

		</div>

		<div class="uk-navbar-right">

			<ul class="uk-navbar-nav">
				<li><a href="dateAxisTaskList.html">Today's Task</a></li>
				<li><a href="projectList.html">Project</a></li>
				<li><a href="setting.html">Setting</a></li>
			</ul>

		</div>

	</nav>
	<div class="uk-child-width-1-2@s uk-text-center uk-align-center "
		uk-grid>
		<div>
			<div
				class="uk-box-shadow-xlarge uk-padding uk-position-top-center  box1">
				<div class="header2block " align="center">
					<div class="header2">
						<p>プロジェクトA 全工程</p>
						<table class="tableA">
							<tr class="toptr" align="center">
								<td>全て</td>
								<td>消化</td>
								<td>残り</td>
							</tr>
							<tr align="center">
								<td>5</td>
								<td>3</td>
								<td>2</td>
							</tr>
							<tr align="center">
								<td>500h</td>
								<td>300h</td>
								<td>200h</td>
							</tr>
						</table>
						<progress class="allProgress" value="60" max="100"></progress>

					</div>
				</div>
			</div>
		</div>
	</div>

	<div class="body" align="center">
		<table class="tableB  uk-table uk-table-divider">
			<tr align="center">
				<td><form action="newProcess.html">
						<button class="uk-button uk-button-primary TAB">
							<nobr>工程を登録</nobr>
						</button>
					</form></td>
				<td>工程<br> <select name="statusName" class="box">
						<option value="allStatus">全てのステータス</option>
						<option value="notStarted">未着手</option>
						<option value="inProgress">実行中</option>
						<option value="done">完了</option>
				</select>
				</td>
				<td><nobr>タスク数</nobr></td>
				<td>見積</td>
				<td>実績</td>
				<td>開始予定日</td>
				<td>開始日</td>
				<td>完了予定日</td>
				<td>完了日</td>
				<td><div class="uk-margin">
						<form class="uk-search uk-search-default">
							<span uk-search-icon></span> <input class="uk-search-input"
								type="search" placeholder="Search...">
						</form>
					</div></td>
			</tr>
			<tr align="center">
				<td><button class="uk-button uk-button-danger stt">✓</button></td>
				<td><a href="processAxisTaskList.html">工程A</a></td>
				<td>23</td>
				<td>100時間</td>
				<td>80時間</td>
				<td>2019年07月12日</td>
				<td>2019年07月12日</td>
				<td>2019年08月12日</td>
				<td>2019年08月05日</td>
				<td>
					<form action="processSetting.html">
						<button class="uk-button uk-button-secondary stt">⛭</button>
					</form>
				</td>
			</tr>
			<tr align="center">
				<td><button class="uk-button uk-button-danger stt">✓</button></td>
				<td><a href="processAxisTaskList.html">工程B</a></td>
				<td>23</td>
				<td>100時間</td>
				<td>120時間</td>
				<td>2019年08月06日</td>
				<td>2019年08月06日</td>
				<td>2019年09月12日</td>
				<td>2019年09月20日</td>
				<td>
					<form action="processSetting.html">
						<button class="uk-button uk-button-secondary stt">⛭</button>
					</form>
				</td>
			</tr>
			<tr align="center">
				<td><button class="uk-button uk-button-danger stt">✓</button></td>
				<td><a href="processAxisTaskList.html">工程C</a></td>
				<td>23</td>
				<td>100時間</td>
				<td>80時間</td>
				<td>2019年09月20日</td>
				<td>2019年09月20日</td>
				<td>2019年10月21日</td>
				<td>2019年10月27日</td>
				<td>
					<form action="processSetting.html">
						<button class="uk-button uk-button-secondary stt">⛭</button>
					</form>
				</td>
			</tr>
			<tr align="center">
				<td><button class="uk-button uk-button-danger stt">▢⇢▶</button></td>
				<td><a href="processAxisTaskList.html">工程D</a></td>
				<td>23</td>
				<td>100時間</td>
				<td>80時間</td>
				<td>2019年07月12日</td>
				<td></td>
				<td>2020年08月12日</td>
				<td></td>
				<td>
					<form action="processSetting.html">
						<button class="uk-button uk-button-secondary stt">⛭</button>
					</form>
				</td>
			</tr>
			<tr align="center">
				<td><button class="uk-button uk-button-danger stt">▢⇢▶</button></td>
				<td><a href="processAxisTaskList.html">工程E</a></td>
				<td>23</td>
				<td>100時間</td>
				<td>80時間</td>
				<td>2019年07月12日</td>
				<td></td>
				<td>2020年08月12日</td>
				<td></td>
				<td>
					<form action="processSetting.html">
						<button class="uk-button uk-button-secondary stt">⛭</button>
					</form>
				</td>
			</tr>
		</table>
	</div>
</body>
</html>